SELECT *
  FROM BI部门渗透率续保率统计表;

SELECT *
  FROM BI电销坐席车非渗透统计表;

SELECT *
  FROM BI坐席续保率统计表;

/*
truncate table BI电销坐席车非渗透统计表;

BEGIN
    telsale_bi_utils.清理BI电销坐席车非渗透统计表;
    telsale_bi_utils.清理BI电销坐席续保率统计表;
    telsale_bi_utils.清理BI部门业绩统计表;
END;
*/
